/*********************************************
	GLOBAL
*********************************************/
*
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	direction:rtl;
	color:#fff;
	font-size:14px;
}

img
{
	border:none;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}
body
{
	background:url(../images/header-bg.png) left top repeat-x #0e0e0e;
}
h2
{
	font-size:18px;
	font-weight:bold;
	color:#d7f418;
}
.row
{
	float:left;
	width:100%;
}
.left
{
	float:left;
}

#popup
{
	width: 348px;
	height: 354px;
	background: url(../images/popup.png) left top no-repeat;
	position: absolute;
	top: 40px;
	left: 50%;
	margin: 0 0 0 -174px;
	z-index: 999;
	text-align: center;
}

#popup p
{
	padding: 60px 20px 20px;
	color: #000;
	line-height: 1em;
}



#overlay
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

#popup-close
{
	width: 55px;
	height: 55px;
	position: absolute;
	top:6px;
	left:12px;
	z-index: 10;
	cursor: pointer;
}

/*********************************************
	STRUCTURE
*********************************************/
.site-wrap
{
	width:970px;
	margin:0 auto;
}
#footer
{
	float:left;
	width:100%;
}
.middle
{
	position:relative;
	width:100%;
	float:left;
	background:url(../images/middle-bg.png) left top no-repeat;
	min-height:606px;
	margin-top:-10px;
}
.middle.inner
{
	background:none;
	margin-top:0;
}
/*********************************************
header
*********************************************/
#header
{
	height:140px;
	width:100%;
}
#logo
{
	background:url(../images/logo.png) left top no-repeat;
	height:151px;
	width:358px;
	display:block;
	float:left;
}
.slogan
{
	background:url(../images/header-slogan.png) right 30px no-repeat;
	height:70px;
	width:604px;
	float:right;
}
#menu
{
	float:right;
	width:612px;
}
#menu ul
{
	float:right;
	width:100%;
	list-style:none;
	padding-top:40px;
}
#menu ul li
{
	float:right;
	margin:0 35px;
}
#menu ul li:first-child
{
	margin-right:0;
}
#menu li a
{
	display:block;
	height:27px;
	padding:2px;
	text-decoration:none;
	color:#d7f418;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
#menu li.active a,
#menu li a:hover
{
	color:#fff;
	background:url(../images/menu-selected.png) bottom center no-repeat;
	margin-top:-2px;
}

/*********************************************
LEFT
*********************************************/
#left-side
{
	float:left;
	width:332px;
}
#form-wrap
{
	width:322px;
	float:left;
	margin:30px 0 0 10px;
}
#form-block
{
	float:left;
	width:322px;
	padding-bottom:28px;
	position:relative;
}
#form
{
	float:right;
	width:100%;
	min-height:320px;
}
select.left
{
	height:33px;
	width:75px;
	margin-left:5px;
	padding:3px 2px 2px 0px;
}
select.shownum
{
	width:250px;
	height:33px;
	padding:2px 4px;
	margin-right:15px;
}
.section1, .section2, .section3
{
	width:282px;
	float:left;
	padding:20px;
	font-size:16px;
	font-weight:bold;
	background:url(../images/separator.png) left bottom repeat-x;
}
.section1
{
	min-height:65px;
}
.section2
{
	min-height:90px;
}
.section3
{
	background:none;
	padding:15px 15px 10px 15px;
	width:292px;
	min-height:60px;
}
#form label
{
	color:#000;
	font-weight:bold;
}
.label1
{
	margin-bottom:10px;
	display:block;
	float:right;
}
.label2
{
	margin-top:7px;
	display:block;
	font-size:14px;
	float:right;
}
.label3
{
	margin-bottom:10px;
	display:block;
	float:right;
	font-size:15px;
}
.radio
{
	float:right;
	margin-left:20px;
	margin-top:9px;
}
input.phone
{
	width:180px;
	height:26px;
	padding:2px 4px;
	text-align: left;
}
.form-submit-bt
{
	background:url(../images/send-bt.png) left top no-repeat;
	border:none;
	float:right;
	height:61px;
	width:323px;
	margin-top:20px;
	cursor:pointer;
    -vendor-animation-duration: 3s;
}
.bottom-text
{
	float:left;
	width:100%;
	margin:20px 0;
	text-align:center;
}
.bottom-text .title
{
	font-weight:bold;
	margin:10px 0 20px;
}
.bottom-text .title span
{
	font-size:25px;
}
.cydia, .android
{
	display:inline-block;
	height:58px;
	width:155px;
    -vendor-animation-duration:5s;
}
.cydia
{
	background:url(../images/cydia.png) left top no-repeat;
	margin-right:10px;
}
.android
{
	background:url(../images/android-market.png) right top no-repeat;
}
/**************************************
RIGHT
**************************************/
#right-side
{
	float:right;
	width:638px;
}
#cloud
{
	background:url(../images/cloud.png) right top no-repeat;
	width:440px;
	height:73px;
	text-align:center;
	padding-left:36px;
	float:right;
	margin-top:18px;
}
#cloud p
{
	color:#010101;
	font-size:27px;
	font-weight:bold;
}
.title
{
	color:#d7f418;
	font-size:24px;
	width:100%;
	float:right;
}
#keyboard
{
	width:400px;
	float:right;
	padding-bottom:80px;
}
#keyboard ul
{
	float:right;
	width:320px;
	height:310px;
	list-style:none;
	margin:90px 50px 0 0;
}
#keyboard ul li
{
	float:left;
	height:76px;
	width:104px;
}
#keyboard ul li a
{
	display:block;
	background:url(../images/keyboard-sprite.png);
	outline:0px;
	height:69px;
	width:100px;
}

#keyboard ul li.one a{background-position: 0 0;}
#keyboard ul li.two a{background-position: 0 -76px;}
#keyboard ul li.three a{background-position: 0 -152px;}
#keyboard ul li.four a{background-position: 0 -228px;}
#keyboard ul li.five a{background-position: 0 -304px;}
#keyboard ul li.six a{background-position: 0 -380px;}
#keyboard ul li.seven a{background-position: 0 -456px;}
#keyboard ul li.eight a{background-position: 0 -532px;}
#keyboard ul li.nine a{background-position: 0 -608px;}
#keyboard ul li.asterisk a{background-position: 0 -760px;}
#keyboard ul li.zero a{background-position: 0 -684px;}
#keyboard ul li.hashtag a{background-position: 0 -835px;}
/****HOVER POPUP**/
#keyboard ul li.one:hover a{background-position: -100px 1px;}
#keyboard ul li.two:hover a{background-position: -100px -75px;}
#keyboard ul li.three:hover a{background-position: -100px -151px;}
#keyboard ul li.four:hover a{background-position: -100px -227px;}
#keyboard ul li.five:hover a{background-position: -100px -303px;}
#keyboard ul li.six:hover a{background-position: -100px -379px;}
#keyboard ul li.seven:hover a{background-position: -100px -455px;}
#keyboard ul li.eight:hover a{background-position: -100px -531px;}
#keyboard ul li.nine:hover a{background-position: -100px -607px;}
#keyboard ul li.asterisk:hover a{background-position: -100px -759px;}
#keyboard ul li.zero:hover a{background-position: -100px -683px;}
#keyboard ul li.hashtag:hover a{background-position: -100px -834px;}

#keyboard ul li a.tip:hover
{
	position: relative;
}
#keyboard ul li a.tip span {
    display: none;
}
#keyboard ul li a.tip:hover span {
    border: #c0c0c0 1px solid;
	background:#fff;
	color:#000;
	font-size:12px;
    padding:5px;
    display: block;
    z-index: 100;
	left:-10px;
	width:120px;
	position: absolute;
    bottom:65px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#keyboard ul li a.tip:hover span:after
{
	position: absolute;
	display: block;
	content: "";  
	/*border-color: #fff transparent transparent #fff;
	border-style: solid;
	border-width: 10px;*/
	background:url(../images/tip-pipka.png) no-repeat;
	height:31px;
	width:17px;
	position:absolute;
	bottom: -31px;
	left:3em;
}
.label4
{
	display:block;
	font-size:13px;
	float:right;
	margin:30px 0 10px 30px;
}
/********************************************************
INNER PAGES
********************************************************/
#inner-middle
{
	width:100%;
	float:left;
	background:url(../images/inner-middle-bg.png) left top no-repeat;
	min-height:591px;
}
#inner-big-cloud
{
	float:left;
	width:100%;
	background:url(../images/inner-big-cloud.png) center top no-repeat;
	height:94px;
	padding-top:25px;
	text-align:center;
}
#inner-big-cloud h2
{
	color:#010101;
	font-size:28px;
}
#inner-big-cloud h3
{
	color:#010101;
	font-size:24px;
}
.inner-buttons
{
	float:left;
	width:100%;
	padding-bottom:40px;
}
.inner-buttons a
{
	text-decoration:none;
}
.inner-buttons a p
{
	color:#010101;
	font-size:16px;
	font-weight:bold;
	padding:10px;
}
.inner-buttons a h2
{
	color:#010101;
	font-size:26px;
	font-weight:bold;
	padding-bottom:5px;
	padding:0 10px;
}
.inner-buttons a.fb-bt, .inner-buttons a.sms-bt, .inner-buttons a.phone-bt
{
	display:inline-block;
	height:78px;
	width:285px;
	padding-right:57px;
	float:right;
}
.inner-buttons a.fb-bt
{
	background:url(../images/inner-fb-bt.png) left top no-repeat;
}
.inner-buttons a.sms-bt
{
	background:url(../images/inner-sms-bt.png) left top no-repeat;
}
.inner-buttons a.phone-bt
{
	background:url(../images/inner-phone-bt.png) left top no-repeat;
	padding-right:0;
}
.label5
{
	float:right;
	width:670px;
	margin:20px;
}
.label5 p
{
	margin-bottom:20px;
}
.label5 h3
{
	margin-bottom:20px;
}
.terms
{
	float:right;
	text-align:left;
	color:#d7f418;
	font-size:14px;
	line-height:14px;
}
.terms a
{
	color:#d7f418;
}

select,input,option{color: #000;}

.main-popup-title { color:#2b4900; font-size:20px; display:block; padding-bottom:20px; font-weight:bold;}
.popup-title1 {display:block; font-size:16px; color:#000; padding-bottom:12px;}
.popup-title2 {display:block; font-size:24px; color:#000; font-weight:bold; padding-bottom:12px;}
.popup-title3 {display:block; font-size:16px;color:#000; padding-bottom:12px;}
.popup-title4 {display:block; font-size:12px;color:#000; padding-bottom:12px;}
.code-title {display:block; font-size:24px;color:#000; font-weight:bold; padding-bottom:12px;}
#popup .small {display:block; font-size:12px; margin-top:10px;color:#000; padding-top:0px; padding-bottom:12px;}

#callto1 {text-align:center; font-size:24px; color:red;}
